
body {
    background-color: #F5F5F5;
}

    /* -------------------------------------------------------- */

.rectangle1 {
    position: absolute;
    width: 100%;
    height: 80px;
    left: 0px;
    top: 0px;
    background: #303B4E;
}

.logo {
    position: absolute;
    width: 305px;
    height: 40px;
    left: 50px;
    top: 20px;
    background: #303B4E;
}

.menu_flex {
    position: absolute;
    left: 942px;
    top: 0px;
    display: flex;
}

.menu_button {
    position: relative;
    height: 80px;
    top: 0px;
    border: none;
    padding: 0px 30px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    cursor: pointer;
}

.menu_button_active {
    color: #303B4E;
    background:#FFFFFF;
}

.menu_button_active > img{
    padding: 5px;
}

.menu_button_active > div{
    padding: 5px;
}

.menu_button_inactive {
    color: #FFFFFF;
    background: #303B4E;
}

.menu_button_inactive > img{
    padding: 5px;
}

.menu_button_inactive > div{
    padding: 5px;
}

.menu_button_inactive:hover {
    background: #3F4A5E;
}

    /* -------------------------------------------------------- */

.rectangle2 {
    position: absolute;
    width: 100%;
    height: 176px;
    left: 0px;
    top: 80px;
    background: #FFFFFF;
}

.text21 {
    position: absolute;
    width: 127px;
    height: 29px;
    left: 50px;
    top: 25px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 29px;
    display: flex;
    align-items: center;
    color: #303B4E;
}

.text22 {
    position: absolute;
    width: 300px;
    height: 17px;
    left: 50px;
    top: 60px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;

    display: flex;
    align-items: center;

    color: #838E9F;
}

.text23 {
    position: absolute;
    width: 251px;
    height: 17px;
    left: 50px;
    top: 122px;
    align-items: left;

    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    color: #838E9F;
}

.text24 {
    position: absolute;
    width: 15px;
    height: 17px;
    left: 426px;
    top: 122px;
    align-items: left;

    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    color: #303B4E;
}

.rectangle21 {
    position: absolute;
    width: 178px;
    height: 32px;
    left: 232px;
    top: 115px;

    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #C5C9D1;
    box-sizing: border-box;
    border-radius: 30px;
}

.rectangle22 {
    position: absolute;
    width: 178px;
    height: 32px;
    left: 457px;
    top: 115px;

    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #C5C9D1;
    box-sizing: border-box;
    border-radius: 30px;
}

.date {
    position: absolute;
    width: 146px;
    height: 30px;
    border: 0;

    font-family: Montserrat;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    font-style: normal;
    color: #303B4E;
}

.rectangle23 {
    position: absolute;
    width: 262px;
    height: 56px;
    left: 900px;
    top: 100px;
    background: #F3F8FF;
}

.rectangle24 {
    position: absolute;
    width: 262px;
    height: 56px;
    left: 1200px;
    top: 100px;
    background: #F3F8FF;
}

.count_text {
    position: absolute;
    width: 158px;
    height: 16px;
    left: 16px;
    top: 27px;
    display: flex;
    align-items: center;

    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    color: #838E9F;
}

.count_value {
    position: absolute;
    width: 35px;
    height: 16px;
    right: 16px;
    top: 23px;
    display: flex;
    align-items: center;
    text-align: right;

    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 29px;
    color: #6899CE;
}

    /* -------------------------------------------------------- */

.rectangle3 {
    position: absolute;
    width: 100%;
    height: 152px;
    left: 0px;
    top: 256px;
}

.text30 {
    position: absolute;
    height: 17px;
    display: flex;
    align-items: center;

    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    color: #838E9F;
}

.text31 {
    width: 123px;
    top: 50px;
    left: 50px;
}

.text32 {
    width: 230px;
    top: 102px;
    left: 50px;
}

.room_type_button {
    position: absolute;
    width: 78px;
    height: 31px;
    top: 42px;

    border: 1px solid #6899CE;
    box-sizing: border-box;
    border-radius: 30px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;

    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    text-transform: uppercase;

    color: #6899CE;
    background-color: #F5F5F5;
    cursor: pointer;
}

.room_type_button:hover {
    background: #F3F8FF;
    font-weight: bold;
}

.room_type_selected {
    color: #FFFFFF;
    font-weight: bold;
    background: #6899CE;
}

.room_type_selected:hover {
    background: #6899CE;
}

.single_button {
    left: 194px;
}

.double_button {
    left: 280px;
}

.twin_button {
    left: 366px;
}

.triple_button {
    left: 452px;
}

.quad_button {
    left: 538px;
}

.all_button {
    left: 624px;
}

.dropdown {
    position: absolute;
    width: 220px;
    height: 24px;
    left: 303px;
    top: 98px;
    background-color: #F5F5F5;
    border: 1px solid #C5C9D1
}

.dropdown:hover {
    background: #F3F8FF;
}

.dropdown_text {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    display: flex;
    align-items: center;
    color: #6899CE;
}

.dropdown_button_select {
    position: absolute;
    width: 78px;
    height: 24px;
    left: 528;
    top: 99px;

    border: 0px;
    box-sizing: border-box;
    border-radius: 2px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;

    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    text-transform: uppercase;

    color: #6899CE;
    background: #F5F5F5;
    cursor: pointer;
}

.dropdown_button_select:hover {
    font-weight: bold;
    text-decoration-line: underline;
}

.textcolor_hide{
    color: #C5C9D1;
}

.textcolor_hide:hover {
    color: #838E9F;
}

.textcolor_show{
    color: #6899CE;
}

.filter_button {
    position: absolute;
    height: 24px;
    top: 98px;
    border: none;
    padding: 0px 5px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    background: #F5F5F5;
    cursor: pointer;
}

.filter_button1:active {
    border: none;
}

.filter_button1 {
    width: 224px;
    left: 1024px;
}

.filter_button2 {
    width: 184px;
    left: 1278px;
}

    /* -------------------------------------------------------- */

.rectangle4 {
    position: absolute;
    width: 100%;
    left: 0px;
    top: 408px;
}

.rectangle4 > div{
    height: 40px;
}

.roomsTable {
    position: relative;
    width: 1412px;
    left: 50px;
    top: 10px;

    background: #FFFFFF;
    border: 1px solid #C5C9D1;
    border-collapse: collapse;
}

.roomsTable th{
    padding: 7px 20px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    align-items: center;
    text-align: left;
    color: #303B4E;
    border: 1px solid #C5C9D1;
}

.roomsTable td{
    padding: 7px 20px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    align-items: center;
    text-align: left;
    border: 1px solid #C5C9D1;
}

.roomsTable th{
    background: #FFFFFF;
}

.roomsTable tr:hover{
    background: #F3F8FF;
}

.roomsTable a:link, a:visited{
    color: #6899CE;
    background-color: transparent;
    text-decoration: none;
    text-transform: uppercase;
}

.roomsTable a:hover{
    font-weight: bold;
    text-decoration-line: underline;
}


